Bug 11836 - /etc/xinetd.d/klogin is wrong
/etc/xinetd.d/klogin is wrong
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: krb5 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-01 22:32 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-01 22:32:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-06-01 22:32:10 EDT
The file /etc/xinetd.d/klogin in the krb5-workstation package should say
"klogin" instead of "eklogin" and shouldn't have the "-e" flag in
server_args.
Comment 1 Nalin Dahyabhai 2000-06-10 16:53:53 EDT
This will be fixed in the next version of the package.

Note You need to log in before you can comment on or make changes to this bug.